#portfolio-slider{margin:0px; padding:0;}
	
			
/* images replacement */
#prevBtn, #nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px; }
/* // images replacement */
			

/* Easy Slider */
#portfolio-slider ul{list-style:none; }
#portfolio-slider ul li{overflow:hidden;margin:0;padding:0; width:330px !important; height:76px; position:relative;}	
#portfolio-slider ul li img{ margin:0 3px 0 0;}

#prevBtn, #nextBtn{ display:block;width:8px;height:15px;position:absolute;}	
#nextBtn{ right:-5px; top:50%;}		
#prevBtn{ left:-10px; top:50%;}												
#prevBtn a, #nextBtn a{  display:block;position:absolute;width:8px;height:15px;background:url(../images/prev.png) no-repeat 0 0;	
}	
#nextBtn a{ background:url(../images/next.png) no-repeat 0 0;}	

